<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nb">
	<id>https://wiki.judoinfo.no/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revisjonshistorikk</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.judoinfo.no/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.judoinfo.no/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-20T05:49:20Z</updated>
	<subtitle>Revisjonshistorikk for denne siden</subtitle>
	<generator>MediaWiki 1.35.0</generator>
	<entry>
		<id>https://wiki.judoinfo.no/index.php?title=MediaWiki:Common.css&amp;diff=115&amp;oldid=prev</id>
		<title>Kristoffer-halmoy: Ny side: /* CSS plassert i denne fila vil gjelde for alle utseender. */  /* Infobox template style */ .infobox { border:1px solid #aaa; background-color:#f9f9f9; color:black; margin:0.5em 0em 0.5...</title>
		<link rel="alternate" type="text/html" href="https://wiki.judoinfo.no/index.php?title=MediaWiki:Common.css&amp;diff=115&amp;oldid=prev"/>
		<updated>2015-04-02T15:35:33Z</updated>

		<summary type="html">&lt;p&gt;Ny side: &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS plassert i denne fila vil gjelde for alle utseender.: &lt;/span&gt;  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Infobox template style: &lt;/span&gt; .infobox { border:1px solid #aaa; background-color:#f9f9f9; color:black; margin:0.5em 0em 0.5...&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Ny side&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS plassert i denne fila vil gjelde for alle utseender. */&lt;br /&gt;
&lt;br /&gt;
/* Infobox template style */&lt;br /&gt;
.infobox { border:1px solid #aaa; background-color:#f9f9f9; color:black; margin:0.5em 0em 0.5em 1em; padding:0.2em; float:right; clear:right; }&lt;br /&gt;
.infobox td, .infobox th { vertical-align:top; }&lt;br /&gt;
.infobox caption { font-size:larger; margin-left:inherit; margin-right:inherit; }&lt;br /&gt;
.infobox.bordered { border-collapse:collapse; }&lt;br /&gt;
.infobox.bordered td, .infobox.bordered th { border:1px solid #aaaaaa; }&lt;br /&gt;
.infobox.bordered .borderless td, .infobox.bordered .borderless th { border:0px; }&lt;br /&gt;
.infobox.sisterproject { width:20em; font-size:90%; }&lt;br /&gt;
.infobox.standard-talk { border:1px solid #c0c090; background-color:#f8eaba; }&lt;br /&gt;
.infobox.standard-talk.bordered td, .infobox.standard-talk.bordered th { border:1px solid #c0c090; }&lt;br /&gt;
 &lt;br /&gt;
/* styles for bordered infobox with merged rows */&lt;br /&gt;
.infobox.bordered .mergedtoprow td, .infobox.bordered .mergedtoprow th { border:0px; border-top:1px solid #aaaaaa; border-right:1px solid #aaaaaa; }&lt;br /&gt;
.infobox.bordered .mergedrow td, .infobox.bordered .mergedrow th { border:0px; border-right:1px solid #aaaaaa; }&lt;br /&gt;
&lt;br /&gt;
/* Styles for geography infoboxes, eg countries, country subdivisions, cities, etc. */&lt;br /&gt;
.infobox.geography { text-align:left; border-collapse:collapse; line-height:1.2em;  font-size:90%; }&lt;br /&gt;
.infobox.geography td, .infobox.geography th { border-top:1px solid #aaaaaa; padding:0.4em 0.6em 0.4em 0.6em; }&lt;br /&gt;
.infobox.geography .mergedtoprow td, .infobox.geography .mergedtoprow th { border-top:1px solid #aaaaaa; padding:0.4em 0.6em 0.2em 0.6em; } &lt;br /&gt;
.infobox.geography .mergedrow td, .infobox.geography .mergedrow th { border:0px; padding:0em 0.6em 0.2em 0.6em; } &lt;br /&gt;
.infobox.geography .mergedbottomrow td, .infobox.geography .mergedbottomrow th {&lt;br /&gt;
  border-top:0px; border-bottom:1px solid #aaaaaa; padding:0em 0.6em 0.4em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
.infobox.geography .maptable td, .infobox.geography .maptable th { border:0px; padding:0px; }&lt;/div&gt;</summary>
		<author><name>Kristoffer-halmoy</name></author>
	</entry>
</feed>